Permalink
Browse files

Download: Link to 1.8.1 for OS X and Linux.

  • Loading branch information...
1 parent 5541908 commit 248adcb6abfd2efe77976c9c35a7996a35b4ac1e @ariya committed Jan 6, 2013
Showing with 4 additions and 5 deletions.
  1. +4 −5 download.html
View
@@ -70,19 +70,18 @@ <h2 id="windows">Windows</h2>
<p><strong>Note</strong>: For this static build, the binary is self-contained with no external dependency. It will run on a fresh install of Windows XP or later versions. There is no requirement to install Qt, WebKit, or any other libraries.</p>
<h2 id="mac">Mac OS X</h2>
- <p>Download <a href="http://phantomjs.googlecode.com/files/phantomjs-1.8.0-macosx.zip">phantomjs-1.8.0-macosx.zip</a> (10.3 MB) and extract (unzip) the content.</p>
+ <p>Download <a href="http://phantomjs.googlecode.com/files/phantomjs-1.8.1-macosx.zip">phantomjs-1.8.1-macosx.zip</a> (10.3 MB) and extract (unzip) the content.</p>
<p>The binary <code>bin/phantomjs</code> is ready to use.</p>
<p><strong>Note</strong>: For this static build, the binary is self-contained with no external dependency. It will run on a fresh install of Snow Leopard or later versions. There is no requirement to install Qt or any other libraries.</p>
<p><strong>Alternative</strong> installation using Homebrew:</p>
<pre>brew update &amp;&amp; brew install phantomjs</pre>
<p><strong>Warning</strong>: MacPorts does not have updated PhantomJS build yet. Installing via MacPorts is not recommended.</p>
<h2 id="linux">Linux</h2>
- <p>For 64-bit system, download <a href="http://phantomjs.googlecode.com/files/phantomjs-1.8.0-linux-x86_64.tar.bz2">phantomjs-1.8.0-linux-x86_64.tar.bz2</a> (13 MB).</p>
- <p>Coming soon: binary package for 32-bit system.</p>
- </ul>
+ <p>For 64-bit system, download <a href="http://phantomjs.googlecode.com/files/phantomjs-1.8.1-linux-x86_64.tar.bz2">phantomjs-1.8.1-linux-x86_64.tar.bz2</a> (13 MB).</p>
+ <p>For 32-bit system, download <a href="http://phantomjs.googlecode.com/files/phantomjs-1.8.1-linux-i686.tar.bz2">phantomjs-1.8.1-linux-i686.tar.bz2</a> (14 MB).</p>
- <p>This package is built on Ubuntu Lucid (10.04). It should run successfully on Lucid or more modern systems (including other distributions). There is no requirement to install Qt, WebKit, or any other libraries. It is however expected that some base libraries necessary for rendering (<a href="http://www.freetype.org/">FreeType</a>, <a href="http://www.freedesktop.org/wiki/Software/fontconfig">Fontconfig</a>) and the basic font files are available in the system.</p>
+ <p>This package is built on CentOS 5.8. It should run successfully on Lucid or more modern systems (including other distributions). There is no requirement to install Qt, WebKit, or any other libraries. It is however expected that some base libraries necessary for rendering (<a href="http://www.freetype.org/">FreeType</a>, <a href="http://www.freedesktop.org/wiki/Software/fontconfig">Fontconfig</a>) and the basic font files are available in the system.</p>
<p>For older systems, please compile PhantomJS from source (see below).</p>
<h2 id="source">Source Code</h2>

0 comments on commit 248adcb

Please sign in to comment.